@charset "Shift_JIS";

/*---‹¤’Ê---*/
* {
	font-family:Verdana,"MS UI Gothic",Geneva,Osaka;
	margin:0%;
  padding:0%;
}
body {
	color:#ffffff;
	font-size:90%;
	line-height:190%;
	text-align:center;
	background:#990000 url("back.gif") no-repeat 50% 50% fixed;
	cursor:crosshair;
	width:100%;
	height:100%;
	margin:0%;
	padding:0%;
}
h1 {
	display:none;
}
h2 {
	font-size:100%;
	position:relative;
  top:15%;
}
p {
	position:relative;
  top:20%;
}